## uncommons-watchmaker 0.7.1

=== debian/changelog ===
uncommons-watchmaker (0.7.1-4) unstable; urgency=medium

  * Add myself to uploaders.
  * Fix FTBFS caused by jfreechart API changes. (Closes: #1099295)
  * Promote Standards-Version to 4.7.2 with no change.
  * Fix clean rule. (Closes: #1048607)
  * Include README.txt, CHANGELOG.txt and NOTICE.txt in documentation files.
  * Fix Format URL in debian/copyright.

 -- Julien Plissonneau Duquène <sre4ever@free.fr>  Mon, 28 Apr 2025 16:00:14 +0000

uncommons-watchmaker (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package (Closes: #1011920)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 May 2022 19:26:18 +0200

uncommons-watchmaker (0.7.1-2) UNRELEASED; urgency=medium

  * Rename uncommons-watchmaker-doc to
    libuncommons-watchmaker-framework-java-doc for avoiding confusion.
    (Closes: #862529)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sat, 27 May 2017 17:18:45 +0800

uncommons-watchmaker (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #844610)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 17 Nov 2016 23:40:55 +0800
