=== debian/control ===
Source: uncommons-watchmaker
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Julien Plissonneau Duquène <sre4ever@free.fr>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless | default-jdk,
               gradle-debian-helper,
               javahelper,
               libguava-java,
               libjfreechart-java,
               libuncommons-maths-java,
               maven-repo-helper
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/uncommons-watchmaker.git
Vcs-Browser: https://salsa.debian.org/java-team/uncommons-watchmaker
Homepage: http://watchmaker.uncommons.org

Package: libuncommons-watchmaker-framework-java
Architecture: all
Depends: libguava-java,
         libuncommons-maths-java,
         ${misc:Depends}
Description: Framework for Evolutionary Computation
 The Watchmaker Framework for Evolutionary Computation is an extensible,
 high-performance, object-oriented framework for implementing
 platform-independent evolutionary algorithms in Java.

Package: libuncommons-watchmaker-swing-java
Architecture: all
Depends: libjfreechart-java,
         libuncommons-watchmaker-framework-java (>= ${source:Version}),
         ${misc:Depends}
Description: Framework for Evolutionary Computation - Swing library
 The Watchmaker Framework for Evolutionary Computation is an extensible,
 high-performance, object-oriented framework for implementing
 platform-independent evolutionary algorithms in Java.
 .
 This package provides classes to simplify the development of Swing GUIs for
 evolutionary programs.
