=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF8

%:
	dh $@ --buildsystem=gradle --with=javahelper,maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- --settings-file debian/settings.gradle -x :javadocAll \
	                 --project-prop DEB_VERSION_UPSTREAM=$(DEB_VERSION_UPSTREAM)

override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	find . -type d -name .gradle -exec rm -Rf '{}' +
