=== debian/watch ===
version=4
https://github.com/dwdyer/watchmaker/tags .*/Release@ANY_VERSION@.tar.gz
